﻿#zoom_control_buttons_wrap {
  position: absolute;
  bottom: 100px;
  right: 10px; }
  #zoom_control_buttons_wrap ul {
    list-style: none;
    margin: 0;
    padding: 0;
    box-shadow: 0 0 3px 0 rgba(100, 100, 100, 0.7); }
    #zoom_control_buttons_wrap ul li:nth-of-type(1) {
      border: 1px solid #ccc;
      border-width: 0 0 1px; }
    #zoom_control_buttons_wrap ul li a {
      display: block;
      background-color: #fff;
      color: #000;
      padding: 5px;
      margin: 0;
      text-decoration: none; }
      #zoom_control_buttons_wrap ul li a:hover {
        background-color: #f8f8f8; }
      #zoom_control_buttons_wrap ul li a#zoom_in_button {
        border-radius: 3px 3px 0 0; }
      #zoom_control_buttons_wrap ul li a#zoom_out_button {
        border-radius: 0 0 3px 3px; }

#map_control_button_wrap {
  position: absolute;
  top: 0;
  right: 135px;
  display: flex; }
  #map_control_button_wrap a {
    padding: 5px 0;
    margin: 0 0 0 10px;
    height: 40px;
    width: 60px;
    font-weight: bold;
    font-size: 12px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    box-shadow: 0 0 3px 0 rgba(100, 100, 100, 0.7);
    border-radius: 0 0 3px 3px; }
    #map_control_button_wrap a#go_to_sun_page_button {
      line-height: 40px;
      background-color: #f6e82c;
      color: #000; }
    #map_control_button_wrap a.go_to_home_button {
      background-image: url(https://hinode.blob.core.windows.net/images/Common/icon_home.png?01);
      background-image: -webkit-image-set(url(https://hinode.blob.core.windows.net/images/Common/icon_home.png?01) 1x, url(https://hinode.blob.core.windows.net/images/Common/icon_home@2x.png?01) 2x);
      background-image: image-set(url(https://hinode.blob.core.windows.net/images/Common/icon_home.png?01) x1, url(https://hinode.blob.core.windows.net/images/Common/icon_home@2x.png?01) x2);
      background-repeat: no-repeat;
      background-color: #fff;
      background-position: center;
      text-align: center;
      display: inline-block; }
    #map_control_button_wrap a#go_to_google_maps_button {
      background-image: url(https://hinode.blob.core.windows.net/images/Common/icon_google_maps.png);
      background-image: -webkit-image-set(url(https://hinode.blob.core.windows.net/images/Common/icon_google_maps.png) 1x, url(https://hinode.blob.core.windows.net/images/Common/icon_google_maps@2x.png) 2x);
      background-image: image-set(url(https://hinode.blob.core.windows.net/images/Common/icon_google_maps.png) x1, url(https://hinode.blob.core.windows.net/images/Common/icon_google_maps@2x.png) x2);
      background-repeat: no-repeat;
      background-color: #fff;
      background-position: center;
      text-align: center;
      display: inline-block; }
    #map_control_button_wrap a#go_to_moon_page_button {
      line-height: 40px;
      background-color: #424598; }
    #map_control_button_wrap a#present_location_button {
      line-height: 40px;
      background-color: #199bd1; }
    #map_control_button_wrap a#map_type_change_button {
      line-height: 20px;
      background-color: #65b48c; }

#map_control_button_wrap span:hover,
#map_control_button_wrap a:hover {
  color: #ff0; }

#mark_info_wrap {
  position: absolute;
  top: 90px;
  left: 10px;
  background-color: #fff;
  box-shadow: 0 0 3px 0 rgba(100, 100, 100, 0.7);
  padding: 15px 15px 0; }
  #mark_info_wrap > p {
    text-align: center;
    font-weight: bold;
    text-decoration: underline;
    font-size: 14px;
    margin: 0 0 15px; }
  #mark_info_wrap > div > dl {
    margin: 0; }
    #mark_info_wrap > div > dl > dt {
      font-size: 12px;
      margin: 0 0 5px; }
    #mark_info_wrap > div > dl > dd {
      margin: 0 0 10px; }
      #mark_info_wrap > div > dl > dd > span {
        font-size: 18px; }
